Subject: Mariner
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2000 11:27:00 -0700 (PDT)

I have confirmed our risk review of Mariner with the CFO, Frank Pici, for 
Thursday April 6 beginning at 9 a.m. and extending though the day.  As stated 
in my prior Lotus notes on March 16, this review will focus on the finance 
and marketing functions of Mariner rather than the upstream operations such 
as exploration and production.  Attached is a org chart which was provided by 
the company.  Please let me know if you have any comments.